@import "./mixins";

*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    font-family: 'Roboto', sans-serif;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

a {
    text-decoration: none;
    display: inline-block;
    /* ссылки практически всегда строчно-блочными*/
}

ul,
li {
    list-style: none;
    /* уберем маркеры*/
    margin: 0;
    padding: 0;
}

.container {
    max-width: 1230px;
    padding: 0 15px;
    margin: 0 auto;
}
